function LoadValueInfo(str1)
{	
	var result,url;
	var j;
	url = "http://xt.web08.net/zmd/onlineupdate/updateinfo.asp?nowfolder="+str1
	var xmlDoc=new ActiveXObject("Microsoft.XMLDOM") 
	xmlDoc.async=false;
	xmlDoc.load(url);
	document.getElementById("updateinfo").innerHTML=xmlDoc.childNodes(1).childNodes(0).childNodes(0).text;
}
